1-Europe
2-Africa
3-North America
4-South America
5-Asia
6-Oceania
7-Free
8-All Nationalities
9-Europe
10-Africa
11-North America
12-South America
13-Asia
14-Oceania
15-Free
16-Nationalities not in blocks 0 to 7
17-All Nationalities